package com.ssj.service.conch.parents.v1.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @author yrf
 * @description
 * @time 2019/8/27 10:19
 */
public class CompositionCommentModuleDTO implements Serializable {

    private static final long serialVersionUID = -5022328000759338635L;

    private String module;
    private List<CommentTemplateDTO> compositionCommentList;

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }

    public List<CommentTemplateDTO> getCompositionCommentList() {
        return compositionCommentList;
    }

    public void setCompositionCommentList(List<CommentTemplateDTO> compositionCommentList) {
        this.compositionCommentList = compositionCommentList;
    }
}
